{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:10Z"
    },
    "lastModificationSignature": "cfebc0b801c3748de04758fa9b39384d567e1535af1ed22e23d6ffc537f1b2a5"
  }
}